A {text-decoration: none;} 
.illustration {  font-family: "Courier New", Courier, mono; font-size: 9pt; font-weight: bold}
.back01 {  font-size: 12px; font-weight: bold; text-transform: capitalize; font-family: "Courier New", Courier, mono; color: #990033}
.textcolor {  color: #660000}
.textcolor2 {  color: #660000}
.menucolor {  color: #D9D2A4}
.contact {  font-family: "Courier New", Courier, mono; font-size: 12px; font-weight: bold; text-transform: capitalize; color: #006699}
